-- Verify mimas-talos:2019-07-25-answer-add-low_quality on mysql

BEGIN;

SELECT low_quality, low_quality_deal FROM api_diary LIMIT 1;
SELECT low_quality, low_quality_deal FROM api_tractate LIMIT 1;

ROLLBACK;
